Bug-Database: https://github.com/Kozea/Pyphen/issues
Bug-Submit: https://github.com/Kozea/Pyphen/issues/new
Repository: https://github.com/Kozea/Pyphen.git
Repository-Browse: https://github.com/Kozea/Pyphen
